Dear Valued Client

During 2017 we saw a growing volume of infections mostly related to Wordpress vulnerabilities. Please take your time to login to your Wordpress dashboard and update core files, themes, plugins, etc to the latest versions. You are also recommended to delete unused themes and plugins, or to keep them to a minimum as required. Failure to keep your website up to date will result, sooner or later, in a security breach.

Thanks for your cooperation,
Internet Solutions HK team



Tuesday, December 26, 2017

« Back